	.superpower {
			padding-bottom: 60px;
			position: relative;
			background: var(--lightGradient);
		}

		.superpower .decore-img {
			max-width: 660px;
			height: 776px;
			height: 33vw;
			right: 0;
			top: 0;
			position: absolute;
			pointer-events: none;
		}

		.superpower .decore-img img {
			width: 100%;
			height: 100%;
		}

		.superpower-grid {
			display: grid;
			grid-template-columns: repeat(11, 1fr);
			gap: 30px;
		}

		/* ROW 1 */
		.superpower-grid>*:nth-child(11n+1) {
			grid-column: span 2;
		}

		.superpower-grid>*:nth-child(11n+2) {
			grid-column: span 2;
		}

		.superpower-grid>*:nth-child(11n+3) {
			grid-column: span 5;
		}

		.superpower-grid>*:nth-child(11n+4) {
			grid-column: span 2;
		}

		/* ROW 2 */
		.superpower-grid>*:nth-child(11n+5) {
			grid-column: span 2;
		}

		.superpower-grid>*:nth-child(11n+6) {
			grid-column: span 5;
		}

		.superpower-grid>*:nth-child(11n+7) {
			grid-column: span 2;
		}

		.superpower-grid>*:nth-child(11n+8) {
			grid-column: span 2;
		}

		/* ROW 3 */
		.superpower-grid>*:nth-child(11n+9) {
			grid-column: span 4;
		}

		.superpower-grid>*:nth-child(11n+10) {
			grid-column: span 2;
		}

		.superpower-grid>*:nth-child(11n+11) {
			grid-column: span 5;
		}

		.superpower-item img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

		.superpower-item {
			box-shadow: 10px 10px 20px 0px #00000033;
			border-radius: 16px;
			overflow: hidden;
		}

		.superpower-item .inner {
			height: 275px;
			display: flex;
			align-items: center;
			justify-content: center;
			min-height: 100%;
		}

		.superpower-item .inner .h1 {
			max-width: 80%;
			text-align: center;
			line-height: 1.1;
		}

		.superpower-item:has(.h1) {
			box-shadow: none;
			border: 2px solid var(--border);
		}
